GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmImage.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::Image
| Image This is the container for an Image in the general sense. From this container you should be able to request information like: More...

## Namespaces

namespace | gdcm